PHP 7 support in Piwik


#1

Hi,

Does the current Piwik version fully support the PHP 7 RC1 [0] and will it be already supported when it comes to stable [1]?

Kind regards!

[0] http://php.net/archive/2015.php#id2015-08-21-1
[1] http://php.net/supported-versions.php


(Matthieu Aubry) #2

Hi there,

We will soon support PHP7. follow the work in Full PHP7 compatibility · Issue #8689 · matomo-org/piwik · GitHub